./security/ruby-gpgme [Ruby language binding for gpgme]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 2.0.16, Package name: gpgme-2.0.16
Maintained by: Sebastian Reitenbach
Master sites:
Flavors (export FLAVOR=xyz, setenv FLAVOR xyz):
  • ruby23
  • ruby24
  • ruby25
Description
Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG
Made Easy (GPGME) is a library designed to make access to GnuPG easier
for applications. It provides a High-Level Crypto API for encryption,
decryption, signing, signature verification and key management.


Filesize: 2720.5 KB
Version History (View Complete History)
  • (2018-02-23) Updated to version: gpgme-2.0.16
  • (2017-11-06) Package added to openports.se, version gpgme-2.0.14 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2018-02-23 04:23:45 by Sebastian Reitenbach | Files touched by this commit (3)
Log message:
simple update to 2.0.16
   2018-02-23 04:23:45 by Sebastian Reitenbach | Files touched by this commit (3)
Log message:
simple update to 2.0.16
   2018-02-23 04:23:45 by Sebastian Reitenbach | Files touched by this commit (3)
Log message:
simple update to 2.0.16